body, li, ol, ul, table, td, p, div {font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff;
}
h1 {font-family: Arial, Helvetica, sans-serif; font-size:16px; color: #ffffff; font-weight:normal;
} 

h2, h3 {font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #ffffff; font-weight:normal;
}
h4 {font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #ffffff; font-weight:bold;
}
a {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none;}
a:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:underline;}


.bottomright_bg {
   background-image:url(/images/bottomright_bg.gif);
   background-position:bottom right;
   background-repeat:no-repeat;
}
.bg_top_left {
   background-image:url(/images/bg_top_left.gif);
   background-position:top left;
   background-repeat:no-repeat;
}
.menu_bg {
   background-image:url(/images/menu_bg.gif);
   background-position:left;
   background-repeat:repeat-x;
}
.footerbg {
    background-image:url(/images/footerbg.gif);
	background-position:right top;
	background-repeat:repeat-x;
}
.footer_rightbg {
   background-image:url(/images/footer_rightbg.gif);
   background-position:right top;
   background-repeat:no-repeat;
}
.arial11 {
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#FFFFFF;
}
.header_bottom {
   background-image:url(/images/header_bottombg.gif);
   background-position:left;
   background-repeat:no-repeat;
}
.headerbg_repeat {
   background-image:url(/images/headerbg_repeat.gif);
   background-position:right top;
   background-repeat:repeat-x;
}
.curent {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  color:#FF9933;
}
.pathbar {
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#cccccc;
   text-decoration:none;
}

.pathbar a {
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#cccccc;
   text-decoration:underline;
}
.pathbar a:hover {
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#ffffff;
   text-decoration:underline;
}
.topmenu, .topmenu a {
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#FFFFFF;
   text-decoration:none;
}
.topmenu a:hover {
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#FFFFFF;

   text-decoration:underline;
}

.topmenu2, .topmenu2 a {
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#FFFFFF;

   text-decoration:none;
}
.topmenu2 a:hover {
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#FFFFFF;

   text-decoration:none;
}

.topmenucolor1 {
	background-color:#833333;
}

.topmenucolor2 {
	background-color:#AA5A5A;
}



.rightmenubg {
    background-image:url(/images/rightmenubg.gif);
	background-position:left top;
	background-repeat:repeat-x;
}
.menu_gray {
   background-image:url(images/menu_gray.gif);
   background-position:left top;
   background-repeat:no-repeat;
}


/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;

}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}



/* dropdown menu */
table.ddm_container {
	width:100%;
	border:0px;
}

table.ddm_container a{
	font-family: Arial,Helvetica,sans-serif;
}
div.ddm_first_level{
/*	border:1px solid red;*/
	height: 100%;
	/*padding-right:1em;
	padding-left:1em;*/
	padding-right:5px;
	padding-left:5px;
	text-align:center;
}
div.ddm_first_element a{
	font-size: 12px;
	white-space: nowrap;
}

div.ddm_inner_level{
	background-color:#833333;
	width:275px;
}
div.ddm_inner_level table{
	width:100%;
}
div.ddm_inner_element{
	border-top:1px solid #546682;
	/*padding:4px;*/
	/*height:20px;*/
}
div.ddm_inner_element a{
	font-size: 11px;
	display:block;
	padding:4px;
	white-space: normal;
}
div.ddm_inner_element a:hover {
	background-color:#aa5a5a;
	font-size:11px;
}




.ddm_clear_flags a{
	font-weight:normal;
	color:white;
}

.ddm_curnode a{
	font-weight:normal;
}
.ddm_curbranch a{
	color:#FFFFFF;
	font-style:normal;
}
.ddm_levelbegin a{
	color:#FFFFFF;
}
.ddm_levelend a{}
.ddm_haschilds a{}



/* ~ dropdown menu */
